Commit 433fd2ec authored by Emeric Verschuur's avatar Emeric Verschuur

[env-setup/ubuntu] Add --allow-change-held-packages option to apt-get remove...

[env-setup/ubuntu] Add --allow-change-held-packages option to apt-get remove docker.io & docker-engine
parent 3ce11228
......@@ -27,12 +27,12 @@ fi
if ubuntu_is_installed docker.io; then
print_note "Removing old docker.io package..."
_sudo /etc/init.d/docker stop
_sudo apt-get remove -y docker.io
_sudo apt-get remove -y --allow-change-held-packages docker.io
fi
if ubuntu_is_installed docker-engine; then
print_note "Removing old docker-engine package..."
_sudo /etc/init.d/docker stop
_sudo apt-get remove -y docker-engine
_sudo apt-get remove -y --allow-change-held-packages docker-engine
fi
_sudo apt-get update
_sudo apt-get install -y aufs-tools \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment